Subject: CCL:G:Restarting Gaussian

From: <[email-masked]>
Date: Thu, 08 Aug 1996 09:25:21 EDT

And if anyone can help Xose with his question, I have the same one, but
it is for G90 running under IBM mainframe (MVS) in batch mode.  Any help with
combinations of JCL and keywords (from those of you who are familiar) would
be appreciated.  I have made a couple of stabs but have not cracked the nut
yet.  I am especially interested in using the Hessian calculated at RHF in
a FREQ job for a transition state as the starting point for the TS search
at MP2.

Pat
*** Forwarding note from I1511326--IBMMAIL  08/08/96 08:22 ***
Date: Thu, 8 Aug 1996 13:20:05 +0200 (MET DST)
From: Xose Manuel Valladares Pernas <[email-masked]>
To: [email-masked]
Subject: CCL:G:Restarting Gaussian

Hello,
maybe it is a stupid question but I don't know how to restart Gaussian. I
am doing the same that it is written in the manual but it doesn't work.
After running the initial job that works properly, I sent this one

%chk=Co3b
#BP86 / LANL2DZ SCF(NoDIIS,Vshift=300) OPT(Restart)

But instead of getting the result the output was

Restoring state from the checkpoint file "Co3b.chk,-1".
 FILEIO OPERATION ON NON-EXISTANT FILE.
 FILEIO: IOPER= 2 IFILNO(1)=  -997 LEN=    4504 IPOS=       0 Q=
5887232

Do you know what is my error?
      Thank you very much
            Manuel

*****************************************************
Manuel Valladares Pernas  ([email-masked])
Dpto. Fisica Aplicada
Universidade de Santiago de Compostela
SPAIN
*****************************************************

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search

             Web: http://www.ccl.net/chemistry.html

---- End of mail text

Additional SMTP headers from original mail item follow:
Received: from www.ccl.net by E-MAIL.COM (IBM VM SMTP V2R3) with TCP;
   Thu, 08 Aug 96 08:22:55 EDT
Received:  for [email-masked]
   by www.ccl.net (8.7.5/950822.1) id IAA24890; Thu, 8 Aug 1996 08:17:0
5 -0400 (EDT)
Received: from bedrock.ccl.net  for [email-masked]
   by www.ccl.net (8.7.5/950822.1) id HAA24562; Thu, 8 Aug 1996 07:17:0
5 -0400 (EDT)
Received: from uscmail.usc.es  for [email-masked]
   by bedrock.ccl.net (8.7.5/950822.1) id HAA01833; Thu, 8 Aug 1996 07:17:01 -0
400 (EDT)
Sender: Computational Chemistry List <[email-masked]>